Question

3
Replies
495
Views
AYYESWARARAO Member since 2012 9 posts
NCS
Posted: 3 years ago
Last activity: 3 years 4 months ago
Closed

Pega support for JBoss and Apache

Hi Team,
My client raised below query, Could you please provide more details.

Our security and technical evaluation team had raised concerns over the use of Apache as 2.2 is considered legacy and on top of that, 2.22.26 is not the latest version.
Please assist to check with Pega when they will have a updated supported version and what is the patch management cycle.

Pega Product support for:
1. Apache (2.22.26)
2. JBoss (6.4)

***Moderator Edit: Vidyaranjan | Updated Categories***

SR Exists
Moderation Team has archived post
Share this page LinkedIn